.ibd-hero-banner2-primary .banner .card .ibd-hero-banner__subtitulo {
    margin-bottom: 0px;
}

@media(min-width: 576px){
    .ibd-hero-banner2-primary .banner{
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .image-mob{
        min-width: 492px;
        max-width: 492px;
    }
}

@media(min-width: 768px){
    .image-mob > picture{
        min-width: 672px;
        max-width: 672px;
    }
}

@media(min-width: 992px){
    .ibd-hero-banner2-primary .banner .image img{
        border-bottom-left-radius: 3rem;
        border-bottom-right-radius: 3rem;
    }
    .ibd-hero-banner2-primary .banner{
        display: block;
        padding: 8.5rem 5.1875rem;
    }
}

@media(min-width: 1200px){
    .ibd-hero-banner2-primary .banner{
        display: block;
        padding: 8.5rem 6.1875rem;
    }
}
